<?xml version="1.0" encoding="UTF-8"?>
<xmcda:XMCDA xmlns:xmcda="http://www.decision-deck.org/2009/XMCDA-2.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.decision-deck.org/2009/XMCDA-2.0.0 http://www.decision-deck.org/xmcda/_downloads/XMCDA-2.0.0.xsd">
  <alternativesComparisons mcdaConcept="output other binary relation">
    <pairs>
      <pair>
        <initial>
          <alternativeID>a01</alternativeID>
        </initial>
        <terminal>
          <alternativeID>a01</alternativeID>
        </terminal>
        <value>
          <real>3.0</real>
        </value>
      </pair>
      <pair>
        <initial>
          <alternativeID>a01</alternativeID>
        </initial>
        <terminal>
          <alternativeID>a02</alternativeID>
        </terminal>
        <value>
          <real>1.0</real>
        </value>
      </pair>
      <pair>
        <initial>
          <alternativeID>a01</alternativeID>
        </initial>
        <terminal>
          <alternativeID>a03</alternativeID>
        </terminal>
        <value>
          <real>1.0</real>
        </value>
      </pair>
      <pair>
        <initial>
          <alternativeID>a01</alternativeID>
        </initial>
        <terminal>
          <alternativeID>a04</alternativeID>
        </terminal>
        <value>
          <real>3.0</real>
        </value>
      </pair>
      <pair>
        <initial>
          <alternativeID>a01</alternativeID>
        </initial>
        <terminal>
          <alternativeID>fictiveBest</alternativeID>
        </terminal>
        <value>
          <real>2.0</real>
        </value>
      </pair>
      <pair>
        <initial>
          <alternativeID>a01</alternativeID>
        </initial>
        <terminal>
          <alternativeID>fictiveWorst</alternativeID>
        </terminal>
        <value>
          <real>3.0</real>
        </value>
      </pair>
      <pair>
        <initial>
          <alternativeID>a02</alternativeID>
        </initial>
        <terminal>
          <alternativeID>a01</alternativeID>
        </terminal>
        <value>
          <real>2.0</real>
        </value>
      </pair>
      <pair>
        <initial>
          <alternativeID>a02</alternativeID>
        </initial>
        <terminal>
          <alternativeID>a02</alternativeID>
        </terminal>
        <value>
          <real>3.0</real>
        </value>
      </pair>
      <pair>
        <initial>
          <alternativeID>a02</alternativeID>
        </initial>
        <terminal>
          <alternativeID>a03</alternativeID>
        </terminal>
        <value>
          <real>2.0</real>
        </value>
      </pair>
      <pair>
        <initial>
          <alternativeID>a02</alternativeID>
        </initial>
        <terminal>
          <alternativeID>a04</alternativeID>
        </terminal>
        <value>
          <real>2.0</real>
        </value>
      </pair>
      <pair>
        <initial>
          <alternativeID>a02</alternativeID>
        </initial>
        <terminal>
          <alternativeID>fictiveBest</alternativeID>
        </terminal>
        <value>
          <real>2.0</real>
        </value>
      </pair>
      <pair>
        <initial>
          <alternativeID>a02</alternativeID>
        </initial>
        <terminal>
          <alternativeID>fictiveWorst</alternativeID>
        </terminal>
        <value>
          <real>3.0</real>
        </value>
      </pair>
      <pair>
        <initial>
          <alternativeID>fictiveBest</alternativeID>
        </initial>
        <terminal>
          <alternativeID>a01</alternativeID>
        </terminal>
        <value>
          <real>3.0</real>
        </value>
      </pair>
      <pair>
        <initial>
          <alternativeID>fictiveBest</alternativeID>
        </initial>
        <terminal>
          <alternativeID>a02</alternativeID>
        </terminal>
        <value>
          <real>3.0</real>
        </value>
      </pair>
      <pair>
        <initial>
          <alternativeID>fictiveBest</alternativeID>
        </initial>
        <terminal>
          <alternativeID>a03</alternativeID>
        </terminal>
        <value>
          <real>3.0</real>
        </value>
      </pair>
      <pair>
        <initial>
          <alternativeID>fictiveBest</alternativeID>
        </initial>
        <terminal>
          <alternativeID>a04</alternativeID>
        </terminal>
        <value>
          <real>3.0</real>
        </value>
      </pair>
      <pair>
        <initial>
          <alternativeID>fictiveBest</alternativeID>
        </initial>
        <terminal>
          <alternativeID>fictiveBest</alternativeID>
        </terminal>
        <value>
          <real>3.0</real>
        </value>
      </pair>
      <pair>
        <initial>
          <alternativeID>fictiveBest</alternativeID>
        </initial>
        <terminal>
          <alternativeID>fictiveWorst</alternativeID>
        </terminal>
        <value>
          <real>3.0</real>
        </value>
      </pair>
      <pair>
        <initial>
          <alternativeID>fictiveWorst</alternativeID>
        </initial>
        <terminal>
          <alternativeID>a01</alternativeID>
        </terminal>
        <value>
          <real>2.0</real>
        </value>
      </pair>
      <pair>
        <initial>
          <alternativeID>fictiveWorst</alternativeID>
        </initial>
        <terminal>
          <alternativeID>a02</alternativeID>
        </terminal>
        <value>
          <real>1.0</real>
        </value>
      </pair>
      <pair>
        <initial>
          <alternativeID>fictiveWorst</alternativeID>
        </initial>
        <terminal>
          <alternativeID>a03</alternativeID>
        </terminal>
        <value>
          <real>2.0</real>
        </value>
      </pair>
      <pair>
        <initial>
          <alternativeID>fictiveWorst</alternativeID>
        </initial>
        <terminal>
          <alternativeID>a04</alternativeID>
        </terminal>
        <value>
          <real>2.0</real>
        </value>
      </pair>
      <pair>
        <initial>
          <alternativeID>fictiveWorst</alternativeID>
        </initial>
        <terminal>
          <alternativeID>fictiveBest</alternativeID>
        </terminal>
        <value>
          <real>2.0</real>
        </value>
      </pair>
      <pair>
        <initial>
          <alternativeID>fictiveWorst</alternativeID>
        </initial>
        <terminal>
          <alternativeID>fictiveWorst</alternativeID>
        </terminal>
        <value>
          <real>1.0</real>
        </value>
      </pair>
    </pairs>
  </alternativesComparisons>
</xmcda:XMCDA>
